[submodule "diva_evaluation_cli/bin/private_src/implementation/validate_execution/ActEV_Scorer"]
	path = diva_evaluation_cli/bin/private_src/implementation/validate_execution/ActEV_Scorer
	url = https://github.com/usnistgov/ActEV_Scorer.git
